Bug 1303382 - filezilla-3.16.1 is available
filezilla-3.16.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1317956
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:25 EST by Upstream Release Monitoring
Modified: 2016-04-12 05:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: filezilla-3.16.1-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-12 05:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.15.0 (#1303382) (986 bytes, patch)
2016-01-31 07:26 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.15.0.1 (#1303382) (993 bytes, patch)
2016-02-02 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.15.0.2 (#1303382) (1.00 KB, patch)
2016-02-10 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.16.0 (#1303382) (1018 bytes, patch)
2016-02-29 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-16 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:25:46 EST
Latest upstream release: 3.15.0
Current version/release in rawhide: 3.14.1-2.fc24
URL: http://download.filezilla-project.org/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:26:15 EST
Created attachment 1119837 [details]
[patch] Update to 3.15.0 (#1303382)
Comment 2 Upstream Release Monitoring 2016-01-31 07:49:18 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757092
Comment 3 Upstream Release Monitoring 2016-02-02 07:13:42 EST
Latest upstream release: 3.15.0.1
Current version/release in rawhide: 3.14.1-2.fc24
URL: http://download.filezilla-project.org/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-02 07:14:14 EST
Created attachment 1120392 [details]
[patch] Update to 3.15.0.1 (#1303382)
Comment 5 Upstream Release Monitoring 2016-02-02 07:19:07 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12786502
Comment 6 Upstream Release Monitoring 2016-02-10 19:14:14 EST
Latest upstream release: 3.15.0.2
Current version/release in rawhide: 3.14.1-2.fc24
URL: http://download.filezilla-project.org/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-10 19:15:36 EST
Created attachment 1123032 [details]
[patch] Update to 3.15.0.2 (#1303382)
Comment 8 Upstream Release Monitoring 2016-02-10 19:18:42 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935626
Comment 9 Upstream Release Monitoring 2016-02-29 19:14:53 EST
Latest upstream release: 3.16.0
Current version/release in rawhide: 3.14.1-2.fc24
URL: http://download.filezilla-project.org/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-29 19:16:25 EST
Created attachment 1131760 [details]
[patch] Update to 3.16.0 (#1303382)
Comment 11 Upstream Release Monitoring 2016-02-29 19:20:52 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13182377
Comment 12 Upstream Release Monitoring 2016-03-16 08:14:02 EDT
Latest upstream release: 3.16.1
Current version/release in rawhide: 3.14.1-3.fc25
URL: http://download.filezilla-project.org/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/809/
Comment 13 Upstream Release Monitoring 2016-03-16 08:14:30 EDT
Patching or scratch build for filezilla and version 3.14.1 FAILED.
See for details
Comment 14 Upstream Release Monitoring 2016-03-16 08:14:31 EDT
Created attachment 1136993 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-03-16 08:14:32 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-04-04 13:31:03 EDT
limb's filezilla-3.16.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750972
Comment 17 Fedora Update System 2016-04-04 14:02:09 EDT
filezilla-3.16.1-1.fc24 libfilezilla-0.4.0.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4791a8ef26
Comment 18 Fedora Update System 2016-04-05 15:22:44 EDT
filezilla-3.16.1-1.fc24, libfilezilla-0.4.0.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4791a8ef26
Comment 19 Fedora Update System 2016-04-12 05:40:52 EDT
filezilla-3.16.1-1.fc24, libfilezilla-0.4.0.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.